/*======= 10. Responsive =======*/
@media (min-width: 768px) {
    .nav-custom-left {
        margin-left: 5%;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-brand{
        margin-left: 0px!important;
    }
}

@media (max-width: 991px) {
    .team-member .img-responsive {
        display: inline-block;
    }
    .navbar-brand{
        margin: 0px auto!important;
        height: 110px;
    }
    .social{
        text-align: center;
    }
    .navbar-custom .label{
        margin-bottom: 15px;
    }
    .header-add .tg-noticeboard{
        text-align: center;
        bottom: 0px;
    }
    .about-story img{
        margin-left: auto;
        margin-right: auto;
    }
    .signup-form{
        position: static;
    }
    .payment-info{
        display: none!important;
    }
    .subscribe .tg-noticeboard{
        text-align: center;
    }
}

@media (max-width: 767px) {
    .navbar-custom {
        padding: 0px 0px 10px !important;
    }
    .no-padding.img,
    .no-padding.img-2 {
        position: relative;
        height: 300px;
    }
    .video-wrapper {
        padding-top: 50px;
    }
    .intro-form {
        margin-top: 50px;
    }
    .feat-description {
        margin-bottom: 50px;
        text-align: center;
    }
    .feat-description .media-left {
        display: inline-block;
        margin-bottom: 20px;
        padding: 0;
    }
    .section-heading {
        text-align: center;
    }
    .owl-carousel {
        margin: auto;
    }
    .tt-content h3 {
        line-height: 25px;
        font-size: 15px;
    }
    .owl-wrapper-outer .tt-content {
        margin-top: 16px;
    }
    #testimonials .owl-controls{
        margin-bottom: 0px;
    }
    .tt-quote {
        display: none;
    }
    #testimonials .owl-controls span {
        width: 30px;
        height: 30px;
    }
    #testimonials .owl-pagination {
        top: 10px;
    }
    .tt-content .tt-container{
        margin-top: 0px;
    }
    .inner-box h3{
        margin-top: 5px;
    }
    #testimonials {
        padding-bottom: 18px;
    }
    .tt-image {
        border: none
    }
    .tt-image img {
        width: 50px;
        height: 50px;
    }
    #solutions {
        padding-bottom: 20px;
    }
    .owl-theme .owl-controls .owl-buttons div.owl-prev {
        margin-left: -20px
    }
    .owl-theme .owl-controls .owl-buttons div.owl-next {
        margin-right: -20px
    }
    #subscribe h3 {
        font-size: 19px;
        line-height: 28px;
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
        margin-top: 10px;
    }

    #subscribe h3 strong{
        position: relative;
        top: 4px;
        font-size: 35px;
    }
    #subscribe .subscribe-form {
        float: right;
        width: 100%;
    }
    #subscribe .subscribe-form input {
        width: 100%;
        height: 40px;
        line-height: 40px;
        margin-bottom: 20px;
    }
    #subscribe .subscribe-form button {
        width: 100%;
        height: 40px;
    }
    .contact-map-container {
        position: relative;
        top: 0;
        height: 250px;
        width: 100%;
        margin-left: 0;
    }
    #contact .contact-form-container {
        width: 100%;
        margin-top: 60px;
    }
    #contact .section-subheading {
        margin-top: 30px;
        line-height: 21px;
        text-align: center;
        margin: auto;
        width: 80%;
        margin-bottom: 50px;
    }
    #contactForm {
        width: 80%;
        margin: auto;
    }
    #contact .form-group {
        width: 100%;
        margin-bottom: 20px;
    }
    .btn-xl,
    #contact .form-group input.form-control {
        height: 40px;
    }
    .footer .navbar ul li a,
    .footer .navbar-header {
        text-align: center;
    }
    .footer .navbar-brand {
        float: none;
    }
    .footer .lower-footer .text-muted {
        margin-left: 10px;
    }
    .home-sm{
        padding: 20px 0px 0px 0px !important;
    }
    .text-justify{
        text-align: left;
    }
}
@media (max-width: 600px) {
    .header-add h3{
        font-size: 23px;
    }
    .header-add .tg-noticeboard{
        bottom: -10px;
    }
    .navbar-custom h3{
        font-size: 17px;
        margin-bottom: 0px;
        text-align: center;
        margin-top: 7px;
    }
    .header-add h3 strong{
        font-size: 36px;
    }
    .about-story-content .plan-stats li{
        padding: 5px 8px;
        width: auto;
    }
    .home-sm h2{
        font-size: 21px;
    }
    .title{
        font-size: 27px;
    }
    .navbar-custom .btn-custom{
        margin-bottom: 10px;
    }
}